#nav {
	background: url(images/loadsmall.gif) #000 no-repeat 330px 100px;
	overflow: hidden;
	position: absolute;
	width: 390px;
	height: 250px;}
#nav UL {
	z-index: 999;
	left: 15px;
	bottom: 10px;
	position: absolute;}
#nav UL LI {
	display: block;
	font-weight: 900;
	font-size: 12px;
	float: left;
	width:75px;
	color: #aaa;
	font-family: Arial;
	position: relative;
	height: 30px
;}
#nav LI DIV {
	margin-top: 5px; display: none; padding-left: 10px; margin-left: 20px
;}
#nav LI IMG {
	border-right: #fff 1px solid;
	border-top: #fff 1px solid;
	filter: alpha(opacity=60);
	left: 1px;
	float: left;
	border-left: #fff 1px solid;
	width: 52px;
	cursor: pointer;
	margin-right: 4px;
	border-bottom: #fff 1px solid;
	position: absolute;
	top: 5px;
	height: 30px;
	moz-opacity: 0.6
;}
#frontText {
	font-weight: 900;
	font-size: 20px;
	z-index: 999;
	width: 390px;
	color: #fff;
	font-family: "宋体", TAhoma, Arial;
	position: absolute;
	top: 130px
;}
#frontTextBack {
	font-weight: 900;
	font-size: 20px;
	left: 2px;
	width: 390px;
	color: #000;
	font-family: "宋体", TAhoma, Arial;
	position: absolute;
	top: 132px
;}
#frontTextSub {
	font-size: 13px;
	width: 390px;
	color: #fff;
	font-family: "宋体", TAhoma, Arial;
	position: absolute;
	top: 180px
;}
#BG {
	
	background: #000;
	filter: alpha(opacity=50);
	width: 100%;
	bottom: -1px;
	position: absolute;
	height: 40px;
	text-align: right;
	moz-opacity: 0.6
;}
#mask {
	z-index: 990;
	left: 0px;
	width: 390px;
	position: absolute;
	top: 0px;
	height: 250px;
	border: 1px solid #5c5c5c;}
#back {
	text-align: center
;}
.gray {
	filter: Gray()
;}
